Subject: Ticket Assigned - Article Feedback - When will you pick up the products I want to return?
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 08 Dec 2021 18:36:57 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Article Feedback - When will you pick up the products I want to return? Feedback for:  When will you pick up the products I want to return? Nobody came to collect the return products ! 
I have already requested to collected two days back ! 
Pls do the needful quickly & ASAP https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3566747